/* done: 4 of 8 strings (50 %) */

/*

RoutesCollectionViewController.strings

TrailRunner

Created by Berbie on 05.04.09.

Copyright 2009 Berbie. All rights reserved.

*/
/*6DHX3PK*/"cannotEditRoute" = "ルートを編集できません";
/*6YW6CPQ*/"cannotDuplicateRoute" = "ルートを複製できません";
/*NEW*/"requiresOnlyOneRouteToBeSelected" = "To perform this action, please select only one route.";
/*GATEQ9E*/"cannotExportRoutes" = "ルートを書き出せません";
/*NEW*/"requiresRouteToBeSelected" = "To perform this action, please select a route";
/*TWWYMNF*/"immutableTrackErrorDescription" = "外部から読み込まれて選択されたルートは##applicationName##の中で変更できません。";
/*NEW*/"retraceAsBackgroundTrackHint" = "You can flag this route to place it into the background. Then create a new route and retrace it's course.";
/*NEW*/"routeCorruptedSuggestDelete" = "The route seems to be corruped. You may better delete it.";

"sortBy"                = "Sort by";
"sortByDateCreated"     = "##sortBy## Date Created";
"sortByDateModified"    = "##sortBy## Date Modified";
"sortByDistance"        = "##sortBy## ##distance##";
"sortByAscent"          = "##sortBy## ##ascent##";
"sortByTitle"           = "##sortBy## ##title##";
"sortByToponym"         = "##sortBy## ##toponym##";

"ascending"             = "Ascending";
"descending"            = "Descending";
